@charset "utf-8";

#mainVisual{position:relative;padding-bottom:125px;overflow:hidden}
#mainVisual .inner{max-width:var(--main-size);width:100%;margin:0 auto}
#mainVisual .area-notice{border:solid #e1e1e1;border-width:1px 0 1px 0}
#mainVisual .area-notice .inner{display:flex;align-items:center}
#mainVisual .area-notice .inner> *{display:flex;align-items:center;gap:50px;min-height:54px;padding:0 26px;border-right:1px solid #e1e1e1}

#mainVisual .area-notice .head{flex-shrink:0;display:flex;align-items:center;gap:15px;font-size:15px;font-weight:700;color:#222}
#mainVisual .area-notice .head::before{content:'';width:7px;aspect-ratio:1;background-color:#000}
#mainVisual .area-notice .txt{font-size:15px;line-height:1.3;color:#777;word-break:keep-all}
#mainVisual .area-notice .news{flex:1;border-left:1px solid #e1e1e1}
#mainVisual .area-notice .news .swiper-container{width:100%;height:54px}
#mainVisual .area-notice .news .swiper-slide{display:flex;align-items:center;width:100%;height:100%}
#mainVisual .area-notice .news .swiper-slide a{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;transition:color 0.2s}
#mainVisual .area-notice .news .swiper-slide a:hover{color:#222}

/* 탭리스트 */
#mainVisual .area-artworks{overflow:hidden;padding-top:142px}
#mainVisual .area-artworks .title-box h1{padding-bottom:20px;font-size:50px;font-weight:700;color:#000;word-break:keep-all}
#mainVisual .area-artworks .title-box p{padding-bottom:40px;font-size:20px;color:#000;word-break:keep-all}
#mainVisual .area-artworks .title-box .tab-menu{display:flex;gap:15px}
#mainVisual .area-artworks .title-box .tab-menu li button{all:unset;display:flex;align-items:center;justify-content:center;min-width:110px;padding:14px 0;background-color:#f5f5f5;font-size:22px;font-weight:600;color:rgba(0,0,0,0.3);transition:all 0.3s;cursor:pointer}
#mainVisual .area-artworks .title-box .tab-menu li:last-child button{min-width:128px}
#mainVisual .area-artworks .title-box .tab-menu li button.on{border-radius:100px;background-color:#000;color:#fff}

/* tab view*/
#mainVisual .area-artworks .tab-cont{position:relative;padding-top:125px}
#mainVisual .area-artworks .tab-cont .tab-panels{position:relative;display:grid}
#mainVisual .area-artworks .tab-cont .tab-panel{opacity:0;visibility:hidden;grid-area:1 / 1;background-color:#fff;transition:opacity 0.5s ease,visibility 0s linear 0.5s}
#mainVisual .area-artworks .tab-cont .tab-panel.active{opacity:1;visibility:visible;transition:opacity 0.5s ease,visibility 0s linear 0s}

#mainVisual .area-artworks .tab-cont .tab-view{display:grid;grid-template-columns:repeat(24, 1fr);grid-template-rows:100%}
#mainVisual .area-artworks .tab-cont .tab-view a{position:relative;z-index:1;grid-row:1;align-self:end}
#mainVisual .area-artworks .tab-cont .tab-view a .motion{position:relative;display:block;width:100%;height:100%}
#mainVisual .area-artworks .tab-cont .tab-view a .thumb{width:100%;height:100%;overflow:hidden}
#mainVisual .area-artworks .tab-cont .tab-view a .thumb img{width:100%;height:100%;object-fit:cover;object-position:center;transition:transform 0.3s}

/* 게시글 타이틀 */
.lt_tit{z-index:5;position:fixed;top:0;left:0;display:inline-flex;flex-direction:column;align-items:flex-start;pointer-events:none;opacity:0;transform:translate(-9999px, -9999px);transition:opacity .15s ease;z-index:999}
.lt_tit .tit{display:inline-block;padding:5px 10px;font-size:20px;font-weight:700;color:#fff;background-color:#000}
.lt_tit .date{display:inline-block;padding:2px 10px 5px;font-size:14px;color:#fff;background-color:#000}
.lt_tit.is-visible{opacity:1}

#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(1) {grid-column:1 / 6;aspect-ratio:394 / 402}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(2) {grid-column:6 / 11;aspect-ratio:394 / 402}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(3) {z-index:10;grid-column:11 / 14;aspect-ratio:212 / 216}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(4) {grid-column:14 / 21;aspect-ratio:602 / 614}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(5) {grid-column:21 / 25;aspect-ratio:319 / 325}

#mainVisual .area-artworks .exhibition .tab-view a:nth-child(2) {margin-bottom:51%}
#mainVisual .area-artworks .exhibition .tab-view a:nth-child(3) {margin-bottom:45%}
#mainVisual .area-artworks .exhibition .tab-view a:nth-child(4) {transform:translateY(-62%)}
#mainVisual .area-artworks .exhibition .tab-view a:nth-child(5) {margin-bottom:62%}

#mainVisual .area-artworks .performance .tab-view a:nth-child(1) {margin-bottom:51%}
#mainVisual .area-artworks .performance .tab-view a:nth-child(3) {margin-bottom:170%}
#mainVisual .area-artworks .performance .tab-view a:nth-child(4) {transform:translateY(-43%)}
#mainVisual .area-artworks .performance .tab-view a:nth-child(5) {margin-bottom:30%}

#mainVisual .area-artworks .program .tab-view a:nth-child(1) {margin-bottom:32%}
#mainVisual .area-artworks .program .tab-view a:nth-child(3) {margin-bottom:120%}
#mainVisual .area-artworks .program .tab-view a:nth-child(4) {transform:translateY(-25%)}
#mainVisual .area-artworks .program .tab-view a:nth-child(5) {transform:translateY(-160%)}

@media (hover:hover){
#mainVisual .area-artworks .tab-cont .tab-view a:hover .thumb img{transform:scale(1.15)}
}

/* 반응형 [s] */
@media (max-width:1800px){
#mainVisual .area-notice{padding:0 20px}
#mainVisual .area-artworks .title-box{padding-left:46px}
#mainVisual .area-artworks .title-box .tab-menu li button{font-size:20px}
}
@media (max-width:1600px){
#mainVisual{padding-bottom:0}
#mainVisual .area-artworks{padding-top:85px}
#mainVisual .area-artworks .title-box h1{font-size:42px}
#mainVisual .area-artworks .title-box p{font-size:18px}
#mainVisual .area-artworks .title-box .tab-menu li button{min-width:104px}
}
@media (max-width:1400px){
#mainVisual .area-notice .inner> *{gap:32px;padding:0 20px}
#mainVisual .area-notice .head{gap:10px}
#mainVisual .area-artworks .title-box{padding-left:40px}
#mainVisual .area-artworks .tab-cont{padding-top:70px}
}
@media (max-width:1200px){
#mainVisual .area-notice .inner> *{gap:24px}
#mainVisual .area-notice .txt{font-size:14px}
#mainVisual .area-notice .head{gap:7px;font-size:14px}
#mainVisual .area-notice .head::before{width:5px}
#mainVisual .area-artworks .title-box h1{font-size:36px}
#mainVisual .area-artworks .title-box p{padding-bottom:34px;font-size:17px}
#mainVisual .area-artworks .title-box .tab-menu li button{min-width:90px;font-size:18px}
.lt_tit .tit{font-size:18px}
.lt_tit .date{font-size:13px}
}
@media(max-width:1024px){
#mainVisual .area-notice{padding:0;border-top:none}
#mainVisual .area-notice .inner{display:grid;grid-template-columns:repeat(2,1fr)}
#mainVisual .area-notice .inner> *{gap:0;padding:0 20px;min-height:50px;border-right:none}
#mainVisual .area-notice .news .swiper-container{height:50px}
#mainVisual .area-notice .head{width:90px}
#mainVisual .area-notice .news{order:1;grid-column:1/3;border-left:none;border-top:1px solid #e1e1e1}
#mainVisual .area-notice .time{border-right:1px solid #e1e1e1}
#mainVisual .area-artworks{padding-top:64px}
#mainVisual .area-artworks .title-box{padding-left:20px}
#mainVisual .area-artworks .title-box h1{padding-bottom:15px;font-size:32px}
#mainVisual .area-artworks .title-box p{padding-bottom:28px;font-size:16px}
#mainVisual .area-artworks .title-box .tab-menu{gap:8px}
#mainVisual .area-artworks .title-box .tab-menu li button{min-width:82px;font-size:16px}
#mainVisual .area-artworks .title-box .tab-menu li:last-child button{min-width:114px}
.lt_tit .tit{font-size:16px}
}
@media (max-width:820px){
#mainVisual .area-notice .inner{grid-template-columns:2fr 1fr}
#mainVisual .area-artworks{padding-top:50px}
#mainVisual .area-artworks .tab-cont{padding:34px 20px 0}
#mainVisual .area-artworks .tab-cont .tab-view{grid-template-rows:auto;grid-template-columns:repeat(1,1fr);gap:40px}
#mainVisual .area-artworks .tab-cont .tab-view a{grid-column:unset !important;grid-row:unset}
#mainVisual .area-artworks .title-box{display:flex;flex-direction:column;align-items:center}
#mainVisual .area-artworks .title-box h1, #mainVisual .area-artworks .title-box p{text-align:center}
#mainVisual .area-artworks .title-box h1{font-size:28px}
#mainVisual .area-artworks .title-box p{padding-bottom:22px;font-size:15px}
#mainVisual .area-artworks .title-box .tab-menu li button{min-width:72px;font-size:15px;padding:10px 0}
#mainVisual .area-artworks .tab-cont .tab-view a{margin-bottom:0 !important;aspect-ratio:unset !important}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(1) .motion{transform-origin:bottom left}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(1) .thumb{aspect-ratio:394 / 340}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(2) .motion{transform-origin:bottom right}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(2) .thumb{aspect-ratio:394 / 340}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(3) .motion{transform-origin:top left}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(3) .thumb{aspect-ratio:212 / 145}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(4){transform:translateY(0)}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(4) .motion{transform-origin:top right}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(4) .thumb{aspect-ratio:602 / 465}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(5) .motion{transform-origin:bottom left}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(5) .thumb{aspect-ratio:319 / 220}
#mainVisual .area-artworks .program .tab-view a:nth-child(5){transform:translateY(0)}
.lt_tit{position:static;pointer-events:visible;opacity:1;transform:none}
}
@media (max-width:630px){
#mainVisual .area-notice .inner{grid-template-columns:repeat(1,1fr)}
#mainVisual .area-notice .news{grid-column:1}
#mainVisual .area-notice .time{border-right:none;border-bottom:1px solid #e1e1e1}
#mainVisual .area-notice .inner> *{min-height:45px}
#mainVisual .area-notice .news .swiper-container{height:45px}
#mainVisual .area-notice .txt{font-size:13px}
}
@media (max-width:480px){
#mainVisual .area-notice .head{width:74px;font-size:13px}
#mainVisual .area-artworks .title-box h1{padding-bottom:10px;font-size:22px}
#mainVisual .area-artworks .title-box p{padding-bottom:18px;font-size:14px}
#mainVisual .area-artworks .tab-cont{padding:24px 20px 0}
#mainVisual .area-artworks .tab-cont .tab-view{gap:24px}
.lt_tit .tit{font-size:15px}
}
/* 반응형 [e] */